@charset "UTF-8";
body {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-position: center 0%;
	background-repeat: no-repeat;
}
/* CSS Document */

#wrapper {
	width: 960px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #999;
}

#Header {
	height: 250px;
	width: 960px;
	margin-bottom: -63px;
	background-image: url("../Images/novelteesBanner.jpg");
	background-repeat: no-repeat;
	margin-top: 0px;
}
#Header .NovLogo  {
	background-image: url("../Images/Noveltees-Logo.png");
	width: 250px;
	height: 49px;
	background-repeat: no-repeat;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}
#Header .PhoneNo {
	width: 323px;
	height: 30px;
	margin-right: 5px;
	float: right;
	margin-top: 15px;
	padding-right: 0px;
	background-image: url("../Images/telephone.png");
	background-repeat: no-repeat;
}
#Header .PhoneNo h2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	margin-left: 30px;
	letter-spacing: 0.1em;
}
#Header h1 {
	font-size: 3em;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 8px #6B820D;
	padding-top: 98px;
	text-align: center;
	margin: 0px;
}
.headerClear {
	clear: both;
	width: 100%;
	height: 23px;
	background-color: #FFFFFF;
}
#navigation {
	width: 100%;
	height: 50px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 0.8em;
	background-color: #000000;
	opacity: 0.75;
	-moz-opacity: 0.4;
	-o-focus-opacity: 0.4;
	padding-left: 0px;
	padding-right: 0px;
	letter-spacing: 0.1em;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	margin-top: 9px;
}
#navigation ul {
	list-style: none;
	margin-top: 0px;
	padding-left: 0px;
}
#navigation li {
	float: left;
	text-align: center;
	width: 106px;
	padding-left: 0px;
}
#navigation a:link, #navigation a:visited {
	width: 105px;
	height: 33px;
	display: block;
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 14px;
	vertical-align: middle;
}
#navigation a:hover {
	background-color: #0B6515;
	border-bottom: 3px solid #ACB212;
}
#Slideshow {
	height: 370px;
	width: 960px;
	float: right;
	margin-right: 10px;
	border-bottom: 3px solid #666666;
}
#Slideshow p {
	margin-top: 0px;
	padding: 5px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #666666;
	margin-bottom: 1px;
}
#Slideshow ul li {
	color: #334514;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	list-style: none;
	font-size: 0.9em;
	text-align: left;
	text-indent: -25px;
	margin-top: 1px;
	margin-bottom: 1px;
}
#Slideshow img {
	float: right;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#Navbar {
	width: 130px;
	margin-left: 10px;
	float: left;
	margin-bottom: 20px;
	clear: left;
}
#MainContent2 {
	width: 960px;
	height: 350px;
	padding-top: 10px;
	padding-bottom: 0px;
	float: left;
}
#MainContent2 img {
	padding-left: 10px;
	padding-right: 10px;
}
#MainContent2 .GolfBallName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8px;
	font-weight: bolder;
	color: #666;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	text-indent: 10px;
	height: 113px;
	overflow-y: hidden;
	padding-left: 0px;
}
#MainContent .image {
	height: 200px;
	width: 550px;
	float: left;
}
#MainContent .price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #093;
	float: right;
	width: 120px;
	text-align: right;
	padding-right: 10px;
}
#MainContent .contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #093;
	float: right;
	width: 120px;
	text-align: right;
	padding-right: 10px;
}
.clear {
	clear: both;
	width: 100%;
	height: 5px;
}
ul.horizontalNav {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	display: inline;
	margin: 30px;
	height: 30px;
	width: 100%;
	padding-top: 5px;
	border-style: none;
}
#navBar {
	width: 100%;
}
.slideshow {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 370px;
	border-bottom: 2px solid #666666;
}
.slider {
}
#indexContent {
	width: 100%;
	height: 100%;
	background-image: url("../Images/logoBalls960x300.jpg");
	background-repeat: no-repeat;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.5em;
	text-shadow: 2px 2px 4px #666666;
}
.address2 img {
	padding-left: 10px;
}
.address2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	color: #666;
	background-position: center center;
	height: 30px;
	width: 960px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	position: relative;
}
#footer #indexContent h1 {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 2em;
	text-align: center;
	text-shadow: 3px 3px 3px #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}
.socialMedia {
	text-align: right;
	height: 30px;
	width: 160px;
	position: absolute;
	left: 800px;
	margin-top: -13px;
}

.newPage {
	text-align: right;
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: 1em;
	margin-top: 0px;
	margin-right: 10px;
}
.newPage a {
	color: #FF0105;
	text-decoration: none;
}
